# Data underlying the Evaluation of an Emotion Model for Child Helpline Training Tool
#### Author: Dongxu Lu
#### Master Thesis: Emotion Model for Child Helpline Training Tool

The dataset is created as part of the evaluation of an emotion model designed for a BDI-based simulated child aimed at training counsellors of a child helpline. This study aims to explore the believability, emotional presence of the simulated child, the enjoyability, engagement and perceived usefulness of the users and was conducted as part of a Master thesis project of the author. 

The dataset contains cleansed data, code for data preparation and data analysis, processed data of measures' scores and thematic analysis on participants' reasons for preferences.  For the detailed experimental design of the study, please refer to https://osf.io/k5p8r.

## Files
- cleansed_data.csv: cleansed data that has removed demographic information and irrelevant items from raw data.
- data_preparation.ipynb: script for data preparetion
- scores.csv: scores of main measures (Believability, Emotional Presence), exploratory measures (Enjoyability, Engagement, Perceived Usefulness) of the simulated child with/without emotion.
- data_analysis.Rmd: Script for data analysis on scores.
- qualitative_thematic.csv: data of thematic analysis on participants' preferences towards the simulated child with/without emotion and reasons.

